a{
	color: #006699;
	text-decoration: none;
	font-weight:bold;
}

a:link{
	color: #006699;
	text-decoration: none;
}

a:visited{
	color: #006699;
	text-decoration: none;
	font-weight:bold;
}

a:hover{
	color: #006699;
	text-decoration: underline;
	font-weight:bold;
}


h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color:#FF3333;
 padding: 0px;
 margin: 0px;
 padding: 0px;
 text-align: center;
 }

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

p{
 font-weight: bold;
 font-family: Verdana,Times;
}
ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#navbar {
    background-image:url(images/bg2.gif);
	position: relative;
	margin: 0px;
	padding-bottom: 4px;
	padding-top: 5px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 7px;
	
}

#navbar #img1{
	float:left;
}
	
#navbar #img2{
    float:right;
	
}

#bridge {
    width: 90%;
	margin-left:auto;
	margin-right:auto; 
	padding-top: 8px;
}
	
	
#header img{
    width: 100%;
	margin-bottom: 0px;	
}
#masthead{
	padding: 0px 0px 10px 0px;
	border-bottom: 5px solid #ccffff;
	width: 100%;
}

#content{
	width: 80%;
  	margin-left: auto;
	margin-right: auto;
	margin-bottom: 7px;
}

#adv { 
    
    float: right;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 12px;	
	
}


body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

/***********************************************/
/* Added Classes                               */
/***********************************************/

.navig {
        position: relative;
	padding: 2px 2px 2px 2px ;
	margin-left: auto;
	margin-right: auto;
	font-size: 100%;
	display: inline;
        font-weight: bold;
	
}

.navig a{
    text-decoration:none;
}

.navig a:hover{
    background-image:url(images/bg1.gif);
	color:#000000
	
}
    
.tbl {
    margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	width: 100%;
	padding-left: inherit;
	padding-right: inherit;
	
}
	
.story {
    float:right;
    vertical-align:top;
	
}